@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Oswald:wght@300;400;500;600&family=Roboto:wght@100;300;400;500;700;900&display=swap');

@font-face {
    font-family: 'SUITE';
    font-weight: 300;
    src: local('SUITE Light'), url('../font/SUITE-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'SUITE';
    font-weight: 800;
    src: local('SUITE ExtraBold'), url('../font/SUITE-ExtraBold.woff2') format('woff2');
}

body {
    /* font-family: 'Noto Sans KR', sans-serif; */
    /* font-family: 'Oswald', sans-serif; */
    /* font-family: 'Roboto', sans-serif; */
    font-family: 'Roboto', 'Noto Sans KR', sans-serif;
}